@charset "utf-8";

/*	common
----------------------------------------------------------------------------------*/
body{
	color:#333;
	font-size: 16px;
	line-height:1.8;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
a:link,
a:visited,
a:active{
    color:#333;
	text-decoration:underline;
}
a:hover{
    color:#333;
	text-decoration:none;
}
#wrap img{
	max-width:100%;
	max-height:100%;
	height:auto;
}
input,
textarea{max-width:100%;}
.container {
    max-width: 1000px;
}
.contents{margin-bottom:50px;}
.side h2{
	margin:0 auto;
	padding:15px;
	font-size:1.2rem;
	color:#fff;
	text-align:center;
	border-bottom:1px solid #fff;
	background-color: #b81c22;
}
.side h2 a:link,
.side h2 a:visited,
.side h2 a:active,
.side h2 a:hover{
    color: #fff;
}

@media (min-width: 1000px) {
	.contents{
		width:680px;
		float:right;
	}
	.side{
		width:270px;
		float:left;
	}
}


/*	header, footer
----------------------------------------------------------------------------------*/
.header-wrap{
	width: 100%;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
.navbar-brand{
	max-width:190px;
}
footer{
	margin:0 auto;
	text-align:center;
	background-color:#fff;
}
.copyright{
	padding:35px 0;
	margin:0 auto;
	text-align:center;
	color:#fff;
	background-color:#976b15;
}
.navbar{
	font-size:0.8rem;
}
.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover{
    color: #4f95ac;
}

/* ナビボタン常に表示 */

@media (min-width: 1000px) {
/*button.navbar-toggler{
	position: absolute;
	right:-45px;
	top:35px;
	z-index: 1000;
	display: block!important;
}*/
.navbar{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
	font-size:1rem;
}
.navbar-brand{
	max-width:255px;
	margin: 0;
	padding: 0;
}

}



/*	used
----------------------------------------------------------------------------------*/
.bg-green{background-color: #aaccbf;}
.bg-darkgreen{background-color: #365940;}
.bg-olive{background-color: #efd595;}
.bg-lightblue{background-color: #7cd5e5;}
.bg-bluegreen{background-color: #849f95;}

.color-white{color: #fff;}
.color-lightblue{color: #12cfe0;}
.color-olive{color: #cf8a27;}
.color-blue{color: #007ab1;}
.color-purple{color: #b000a7;}
.color-orange{color: #e89400;}
.color-green{color: #00797e;}
.color-bluegreen{color: #849f95;}

.ttl01{
	font-size:1.8rem;
	margin:0 auto;
	text-align:center;
}
.ttl02{
	font-size:1.8rem;
	font-weight: bold;
	margin:0 auto;
	text-align:center;
}
.ttl03{
	font-size:1.2rem;
	font-weight: normal;
	margin:0 auto;
	text-align:center;
}
.ttl04{
	font-size:1.2rem;
	font-weight: normal;
	border-bottom: 1px solid #727171;
}

.line01{
	height: 0;
	border-top: 1px solid #fff;
}

.icn01{
	padding:0 0 0 22px;
	background:url(../images/common/icn01.png) no-repeat 0 5px;
	background-size:18px auto;
}

.list01 li{
	padding:0 0 10px 18px;
	margin:0 0 10px 0;
	line-height:1.4;
	background:url(../images/common/arrow01.png) no-repeat 0 8px;
	background-size:8px auto;
	border-bottom:1px dotted #ccc;
}
.list01 li:last-child{
	margin:0;
	border:0;
}
.list02 li{
	padding:0 0 0 24px;
	background:url(../images/common/icn02.png) no-repeat 0 5px;
	background-size:17px auto;
}
.list03 li{
	padding:0 0 0 24px;
	background:url(../images/common/icn03.png) no-repeat 0 5px;
	background-size:17px auto;
}
.list04 li{
	padding:0 0 0 24px;
	background:url(../images/common/icn04.png) no-repeat 0 5px;
	background-size:17px auto;
}
li.list03 {
	padding:0 0 0 24px;
	background:url(../images/common/icn03.png) no-repeat 0 5px;
	background-size:17px auto;
}
li.list04 {
	padding:0 0 0 24px;
	background:url(../images/common/icn04.png) no-repeat 0 5px;
	background-size:17px auto;
}
a.ico_xl,
span.ico_xl{
	padding:0 20px 0 0;
	background:url(../images/common/icn04.png) no-repeat left center;
	background-size:17px auto;
}
a.ico_wd,
span.ico_wd{
	padding:0 20px 0 0;
	display:inline-block;
	background:url(../images/common/icn03.png) no-repeat left center;
	background-size:17px auto;
}










/*	スライダー
----------------------------------------------------------------------------------*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
	margin:0 auto;
	text-align:center;
}
.bx-viewport{margin:0 auto 20px auto;}


/** THEME
===================================*/
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* PAGER */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-pager a{
	width:30px;
	height:30px;
	margin:0 5px 0 0;
	outline:0;
	background-color:#fff;
	border:1px solid #ccc;
	display:inline-block;
	line-height:1;
}
.bx-pager img{
	width:30px;
	height:auto;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
	left:0;
	background:url(/images/page/slide_arrow_prev.png) no-repeat 0 0;
}
.bx-wrapper .bx-next {
	right:0;
	background:url(/images/page/slide_arrow_next.png) no-repeat 0 0;
}
.bx-wrapper .bx-controls-direction a{
	position: absolute;
	top: 45%;
	outline: 0;
	width: 42px;
	height: 52px;
	z-index: 9999;
	text-indent:-9999px;
}
.bx-wrapper .bx-controls-direction a.disabled{display: none;}